html, body {
	height:100%;
	min-height:100%;
	margin:0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#000000;
	background-image: url("images/royal-red.gif");
	background-repeat:repeat-x repeat-y;
	margin:0;
	padding:0;
}

#overlord {
	width:920px;
	background-color:#FFFFFF;
	border-right:5px solid #CCCC00;
	border-left:5px solid #CCCC00;
	min-height:100%;
	text-align:left;
	margin:0 auto;
	padding-bottom:40px;
}

#logo_section {
	width:100%;
	text-align:left;
	height:157px;
}

#contact_block {
	width:172px;
	height:118px;
	float:right;
	margin-right:15px;
	padding-right:28px;
	background-image:url(images/contact_bar.jpg);
	background-position:right;
	background-repeat:no-repeat;
}

#contact_block p {
	border-bottom:3px dotted #CC9900;
	text-align:right;
	padding-bottom:2px;
}

#body_text {
	color:#000000;
	font-size:.9em;
	padding-right:30px;
	padding-bottom:40px;
}

#body_text a {
	text-decoration:none;
	color:#CC0000;
}

#body_text a:hover {
	color:#FF3300;
}

#left_menu {
	border-bottom:3px dotted #CC9900;
	padding-bottom:10px;
	float:left;
	z-index:12;
	margin-right:35px;
	margin-bottom:300px;
}

#left_menu img {
	border:0;
	border-right:7px solid #FFFFFF;
	margin:10px 0px 10px 0px;
}

#left_menu img:hover {
	border-right:7px solid #CC9900;
}

.headline {
	color:#CC0000;
	font-size:1.1em;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

#minimenu {
	font-size:10px;
}

#footer {
	position:fixed;
	bottom:4px;
	text-align:right;
	width:920px;
}

.portfolio_gallery img {border:0; padding:4px;}

ul {list-style-position:inside;}